Debian Bug report logs - #700336
ITP: ino-headers -- C API to execute JavaScript code

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alessio Treglia <alessio@debian.org>

Date: Mon, 11 Feb 2013 19:18:01 UTC

Owned by: Alessio Treglia <alessio@debian.org>

Severity: wishlist

Fixed in version ino-headers/0.4.0-1

Done: Alessio Treglia <alessio@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, zanga.mail@gmail.com, wnpp@debian.org:
Bug#700336; Package wnpp. (Mon, 11 Feb 2013 19:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, zanga.mail@gmail.com, wnpp@debian.org. (Mon, 11 Feb 2013 19:18:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ino-headers -- C API to execute JavaScript code
Date: Mon, 11 Feb 2013 19:16:17 +0000
Package: wnpp
Severity: wishlist
Owner: Alessio Treglia <alessio@debian.org>

* Package name    : ino-headers
  Version         : 0.4.0
  Upstream Author : Stefano D'Angelo <zanga.mail@gmail.com>
* URL             : http://naspro.sourceforge.net
* License         : ISC
  Programming Lang: C
  Description     : C API to execute JavaScript code

 ino is a minimalist C API to execute JavaScript code and to expose
 native methods to JavaScript execution contexts.
 .
 This package only provides the common headers for all ino
 implementations.
 .
 ino is part of the NASPRO Sound PROcessing Architecture.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 12 Feb 2013 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Alessio Treglia <alessio@debian.org>:
You have taken responsibility. (Mon, 08 Apr 2013 22:03:52 GMT) Full text and rfc822 format available.

Notification sent to Alessio Treglia <alessio@debian.org>:
Bug acknowledged by developer. (Mon, 08 Apr 2013 22:03:52 GMT) Full text and rfc822 format available.

Message #12 received at 700336-close@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: 700336-close@bugs.debian.org
Subject: Bug#700336: fixed in ino-headers 0.4.0-1
Date: Mon, 08 Apr 2013 22:00:06 +0000
Source: ino-headers
Source-Version: 0.4.0-1

We believe that the bug you reported is fixed in the latest version of
ino-headers, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700336@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alessio Treglia <alessio@debian.org> (supplier of updated ino-headers package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 11 Feb 2013 19:13:50 +0000
Source: ino-headers
Binary: ino-headers ino-headers-doc
Architecture: source amd64 all
Version: 0.4.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Alessio Treglia <alessio@debian.org>
Description: 
 ino-headers - C API to execute JavaScript code - header files
 ino-headers-doc - C API to execute JavaScript code - documentation
Closes: 700336
Changes: 
 ino-headers (0.4.0-1) unstable; urgency=low
 .
   * Initial release. (Closes: #700336)
Checksums-Sha1: 
 0dbf2236a296cd9284c86ba46835bea708c87a02 2088 ino-headers_0.4.0-1.dsc
 2b160278cd910570d80bb6853f795fc3fa492a7d 58032 ino-headers_0.4.0.orig.tar.bz2
 207c1b71ea4c3a0185d314f89f35352c8efbab9e 2445 ino-headers_0.4.0-1.debian.tar.gz
 299d6bc5fbcd56a530b195ff55be4f4b931cd5b7 6082 ino-headers_0.4.0-1_amd64.deb
 5ed33d5af15e2521abf9f2d959a1005a5fa0bea3 51290 ino-headers-doc_0.4.0-1_all.deb
Checksums-Sha256: 
 c8713f1c342f07e8b987b46a13945ecc4510f4a1bc433d59e88ed98fe1c9d324 2088 ino-headers_0.4.0-1.dsc
 a06ea7c03660a140938605cd7571bd886a59a41d31a6e8ee03159546c96e14bf 58032 ino-headers_0.4.0.orig.tar.bz2
 9affee4c84bac717f263f039951980f8fa2b23da7044b88a364a0a62843a833b 2445 ino-headers_0.4.0-1.debian.tar.gz
 de4499000164add2af4d6515f23ab2031256dffd316521dc368b71cd2488fd57 6082 ino-headers_0.4.0-1_amd64.deb
 fa1725f83268825192dfd977f5b6de37699ce186d1012e2d86ff15355bda3681 51290 ino-headers-doc_0.4.0-1_all.deb
Files: 
 6b8a482fa39d969e56750fb5d7729666 2088 libs optional ino-headers_0.4.0-1.dsc
 3ce4c99e0ffedf6d62fff3c00595b48f 58032 libs optional ino-headers_0.4.0.orig.tar.bz2
 eedaea71d62c08d71f8d58dd7fc80cce 2445 libs optional ino-headers_0.4.0-1.debian.tar.gz
 bd38d6fc0f29821d0b62e6fb8210ee24 6082 libdevel optional ino-headers_0.4.0-1_amd64.deb
 54c1420f4e2d7519a581fbd15c4c5fa4 51290 doc optional ino-headers-doc_0.4.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJRGUTmAAoJEOikiuUxHXZaAhsQAIdi7BCH9tnbCF+zNGA3vAbq
6uWfq8nqSKroAKXr/FycwumNbdNJiz6AkMw4kQmm12Ez5IWZQxiduJzsvWp3wFSZ
6kx4QcoWhdtTEnE9ia35XeTWbg8t43v7fEChMQn6BgSaDxZWKbUsS8i86t/MngxJ
8hQ7ouGEpRk2bStutL7+eWxwQp+VharaToSN2HxnSHa3z9sRS1G0cjjYTIeozbZt
FeLnl38tB7C1zWFNZKeWRNXS9apVbbhWkxIaOJj87u4tS6GPfdS6r7mmuLVNmLF2
mOv/CM2v0hhfER1dkNylmel+EQVEFx6C7UFoWRik579nU5YhKJbAaAhcKuHFRYiF
qXQC2A+sbr949QUIVxcOcXZEqQUh9Ha4zqzWm60TaSStP581kvYeRZpvIRlIk+s7
sXFyB7bUWWX4S6NFZ9jdcDwUdfoSnVTyep4CvlGI6ZeVqFmWUrYblC73Rot48kp7
9b+yGDhZ6DFD0aLkhCtWRxAu4HNiVa4h1dztUcYkCoSbISv2MfVFQVqU3GruyBBy
5vJ5zG6Jwzb0lJKFwROU/1tV/RZ3a92GIpbpbzLPgFrSRwcsx6buiFRIAmgZXvZ+
qPyrW+F8PcdTz1pomrs/tdGfXjDLo0Y5XO1/Z9CFdKDBwrDlncKdyi24wauKJC96
PxYvMGb6+mmcpUTUgR8a
=x5pv
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 May 2013 07:27:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:27:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.